{
    "tlLoans": {
        "partner_institution": "Institusi lain",
        "partner_institution_explica": "Institusi lain dalam proses peminjaman ini.",
        "partner_contact_person": "Kontak \/ orang",
        "partner_contact_person_explica": "Orang yang bisa dipanggil \/ ditulis tentang pinjaman ini di institusi lain.",
        "start_date": "Mula (tanggal)",
        "end_date": "Akhir (tanggal)",
        "start_date_explica": "Tanggal mula pinjaman ini.",
        "end_date_explica": "Tanggal akhir pinjaman ini.",
        "insurance_value": "Nilai asuransi",
        "insurance_value_explica": "Asuransi pinjaman lengkap",
        "insurer": "Asuransi",
        "insurer_explica": "Asuransi yang mengasuransikan pinjaman ini.",
        "insurer_person": "Kontak (asuransi)",
        "insurer_person_explica": "Orang yang bisa dipanggil \/ ditulis tentang pinjaman ini di asuransi.",
        "description": "Deskripsi",
        "description_explica": "Deskripsi atau catatan pinjaman.",
        "special_requirements": "Kondisi khusus",
        "special_requirements_explica": "Kondisi khusus pinjaman.",
        "loan_belongs": "Pinjaman dari institusi",
        "loans_list": "Daftar pinjaman",
        "loan_entry": "Pinjaman",
        "loan_added": "Pinjaman ditambahkan",
        "loans_edited": "Pinjaman disunting",
        "link_with_loan": "Tautan dengan pinjaman",
        "loan_obj_remark": "Catatan spesifik",
        "loan_name": "Judul",
        "loan_name_explica": "Judul masukan pinjaman ini",
        "send_mail_to": "Kirim e-mail",
        "export": "Ekspor",
        "export_calendar_item": "Ekspor masukan kalender",
        "loans_deleted": "Pinjaman sudah dihapuskan",
        "delete_link": "Hapuskan tautan",
        "view_loan_entry": "Lihat pinjaman",
        "about_loan_entry": "Tentang pinjaman",
        "add_new_contact": "Tambahkan kontak baru",
        "add_new_link_contact": "Tambahkan dan tautkan kontak baru",
        "updated_link_loan": "Tautan dengan pinjaman baru disunting",
        "deleted_link_obj_loan": "Tautan benda dengan pinjaman sudah dihapuskan",
        "added_link_obj_loan": "Tautan benda dengan pinjaman baru ditambahkan",
        "loans_list_empty": "Daftar pinjaman ini masih kosong",
        "view_contact_details": "Lihat detail kontak",
        "select_loan_entry": "Pilih pinjaman",
        "base_data": "Informasi dasar pinjaman",
        "all_loan_entries": "Semua pinjaman",
        "must_be_numeric": "Harus merupakan nomor",
        "insurance_currency": "Nilai asuransi: mata uang",
        "loans_list_empty_text": "Daftar pinjaman ini masih kosong. Bisa:",
        "loan_obj_remark_explica": "Catatan tentang kondisi khusus benda ini dalam rangka pinjaman ini",
        "select_loan_entry_explica": "Pilih pinjaman yang mau tautkan dengan benda dari daftar pinjaman.Kalau belum ada, pinjaman bisa ditambahkan dengan klik ke lambang \"+\"",
        "partner_person": "Kontak \/ orang",
        "title": "Title",
        "loans_added": "Loan added"
    }
}